{
  "type": "record",
  "name": "Annotated",
  "namespace": "com.sksamuel.avro4s.schema",
  "doc" : "hello; is it me youre looking for",
  "fields": [
    {
      "name": "str",
      "type": "string"
    }
  ]
}